Subject: Re: timezone error

From: "Chee-Siong, Lee" <[email-masked]>
Date: Wed, 04 Dec 1996 14:49:20 +0800

Thuy Tran wrote:
> 
> Got a quick question:  when I do an 'ls -l', the timezone on the files I put are
> exactly 6 hours off.  I copied the file TIMEZONE and the
> /usr/share/lib/zoneinfo/US/Central file to ~ftp/usr/lib/ directory and it still
> doesn't work.  I assume I don't need to copy all the files in
> /usr/share/lib/zoneinfo?  The system's /etc/TIMEZONE is a link to
> /etc/default/init.
> 
  I just make a working case.
  My /etc/default/init contain TIMEINFO=ROC
  Just run following step:
    1. mkdir ~ftp/etc/default
    2. cp /etc/default/init ~ftp/etc/default
    3. mkdir ~ftp/usr/share/lib/zoneinfo
    4. cp /usr/share/lib/zoneinfo/ROC ~ftp/usr/share/lib/zoneinfo